Loading...
Searching...
No Matches
BALL::GeneralizedBornModel::Default Struct Reference

`#include <BALL/SOLVATION/generalizedBornCase.h>`

## Static Public Attributes

static const Size | VERBOSITY
static const float | LAMBDA
static const float | DELTA
static const float | KAPPA
static const float | RHO_0
static const float | DC_SOLVENT
static const float | DC_SOLUTE
static const String | FILENAME

## Detailed Description

Definition at line 92 of file generalizedBornCase.h.

## Member Data Documentation

## DC_SOLUTE

const float BALL::GeneralizedBornModel::Default::DC_SOLUTE

static

Definition at line 113 of file generalizedBornCase.h.

## DC_SOLVENT

const float BALL::GeneralizedBornModel::Default::DC_SOLVENT

static

Definition at line 110 of file generalizedBornCase.h.

## DELTA

const float BALL::GeneralizedBornModel::Default::DELTA

static

Definition at line 101 of file generalizedBornCase.h.

## FILENAME

const String BALL::GeneralizedBornModel::Default::FILENAME

static

Definition at line 116 of file generalizedBornCase.h.

## KAPPA

const float BALL::GeneralizedBornModel::Default::KAPPA

static

Definition at line 104 of file generalizedBornCase.h.

## LAMBDA

const float BALL::GeneralizedBornModel::Default::LAMBDA

static

Definition at line 98 of file generalizedBornCase.h.

## RHO_0

const float BALL::GeneralizedBornModel::Default::RHO_0

static

Definition at line 107 of file generalizedBornCase.h.

## VERBOSITY

const Size BALL::GeneralizedBornModel::Default::VERBOSITY

static

Definition at line 95 of file generalizedBornCase.h.